AppleScript error from Adium instant messaging client

Asked By 30 points N/A Posted on -
qa-featured

Hi guys,

My Mac OS X has been superb on every task I give to it. However, for the last 2 days I can’t say the same because of AppleScript error from, Adium instant messaging client, that always pops up when my system boots. Any suggestions?

AppleScript Error  Adium got an error: Can’t get every Itct (-1728)

AppleScript Error

Adium got an error: Can’t get every Itct (-1728)

SHARE
Answered By 567105 points N/A #175911

AppleScript error from Adium instant messaging client

qa-featured

If the error on Adium always appears after booting the computer then it means that the program starts together with your operating system just like with Yahoo Messenger and other chat clients. Try reinstalling the program first. Uninstall it first, restart your Mac then install it again. See if this method works.

If it doesn’t, check if you made an update on your operating system in the past few days that affected the program. Updates or upgrades on operating systems have general effects on the compatibility of the installed programs. The compatibility of the programs is sometimes limited to certain operating system versions only and will not work on latest editions.

To know if it’s a compatibility problem, check your Mac OS X version and Adium version. If you are using Adium X 0.89.1, it is limited only to Mac OS X 10.2.x and earlier. For Adium 1.0.6, it only supports Mac OS X 10.3.9. For Adium 1.3.10, it will work on Mac OS X 10.4.

For Adium 1.4.5, it only supports Mac OS X 10.5.8. If you are using Adium 1.5 including the latest version, Adium 1.5.7, it supports Mac OS X 10.6.8 and later. Based on these specifications, you can determine if your operating system is still supported. If you are not using the latest version of Mac OS X, you can download older versions of Adium from Adium System Requirements.

If you are running the latest version of Mac OS X, you need to update Adium to the latest version. Download the latest version from Download Adium 1.5.7. After this, uninstall Adium from your computer and then run the newly downloaded installer to install the latest version.

Login/Register to Answer

Related Questions